D.R. Software Easy CD-DA Recorder '.pls' File Remote Buffer Overflow Vulnerability

Bugtraq ID: 40631
Class: Boundary Condition Error
CVE: CVE-2010-2343
Remote: Yes
Local: No
Published: Jun 07 2010 12:00AM
Updated: Feb 17 2014 02:56AM
Credit: chap0
Vulnerable: D.R. Software Easy CD-DA Recorder 2007
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus